
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Python全局变量操作详解_python / iVAN</title>

    <meta name="description" content="Python全局变量操作详解_python 接触Python时间不长,对有些知识点,掌握的不是很扎实,我个人比较崇尚不管学习什么东西,首先一定回去把基础打的非常扎实了,再往高处走.今天遇到了Python中的全局变量的相关操作,遇到了问题,所以,在这里将自己遇到的问题,做个记录,以长记心!!! 在Python中使用全局变量,其实,个人认为并不是很明智的选择:但是自己还是坚信,存在便合理,在于你怎么使用:全局变量降低了模块和函数之间的通用性:所以,在以后的编程过程中,应尽量避免使用全局变量. 全局变量的使用: 方法一: 为了便于代码管理,将全">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">Python全局变量操作详解_python</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>接触Python时间不长，对有些知识点，掌握的不是很扎实，我个人比较崇尚不管学习什么东西，首先一定回去把基础打的非常扎实了，再往高处走。今天遇到了Python中的全局变量的相关操作，遇到了问题，所以，在这里将自己遇到的问题，做个记录，以长记心！！！</p>
<p>在Python中使用全局变量，其实，个人认为并不是很明智的选择；但是自己还是坚信，存在便合理，在于你怎么使用；全局变量降低了模块和函数之间的通用性；所以，在以后的编程过程中，应尽量避免使用全局变量。</p>
<p>全局变量的使用：</p>
<p><strong>方法一：</strong></p>
<p>为了便于代码管理，将全局变量统一放到一个模块中，然后在使用全局变量的时候，导入全局变量模块，通过这种方法来进行使用全局变量；<br />
在一个模块中定义全局变量：</p>
<p><u>复制代码</u> 代码如下:</p>
<p>#global.py  <br />
GLOBAL_1 = 1  <br />
GLOBAL_2 = 2  <br />
GLOBAL_3 = 'Hello World' </p>
<p>然后在一个模块中导入全局变量定义模块，在新模块中使用全局变量：</p>
<p><u>复制代码</u> 代码如下:</p>
<p>import globalValues  <br />
  <br />
def printGlobal():  <br />
    print(globalValues.GLOBAL_1)  <br />
    print(globalValues.GLOBAL_3)  <br />
    globalValues.GLOBAL_2 += 1 # modify values  <br />
  <br />
if __name__ == '__main__':  <br />
    printGlobal()  <br />
    print(globalValues.GLOBAL_2) </p>
<p><strong>方法二：</strong></p>
<p>直接在模块中定义全局变量，然后在函数中直接使用就ok了。但是在使用全局变量的时候，必须在函数中使用global关键字进行标识：</p>
<p><u>复制代码</u> 代码如下:</p>
<p>CONSTANT = 0  <br />
  <br />
def modifyGlobal():  <br />
    global CONSTANT  <br />
    print(CONSTANT)  <br />
    CONSTANT += 1  <br />
  <br />
if __name__ == '__main__':  <br />
    modifyGlobal()  <br />
    print(CONSTANT) </p>
<p>讲解完毕！！！</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-29 04:57:38</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/python/" title="python">python</a>, <a href="https://www.iamivan.net/tag/%e5%85%a8%e5%b1%80%e5%8f%98%e9%87%8f%e6%93%8d%e4%bd%9c/" title="全局变量操作">全局变量操作</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>Python全局变量操作详解_python的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p5Wq7mb.html" rel="bookmark">python常用函数详解&lowbar;python</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.函数的介绍 为什么要有函数?因为在平时写代码时,如果没有函数的话,那么将会出现很多重复的代码,这样代码重用率就比较低...并且这样的代码维护起来也是很有难度的,为了解决这些问题,就出现了函数,用来将一些经常出现的代码进行封装,这样就可以在任何需要调用这段代码的地方调用这个函数就行了. 函数的定义:函数是指将一组语句的集合通过一个名字(函数名)封装起来,要想执行这个函数,只需调用其函数名即可 特性: 代码重用 保持一致性 可扩展性 2.函数的创建 在python中函数定义的格式如下: def			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zOn4Dxp.html" rel="bookmark">跟老齐学Python之print详解&lowbar;python</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				eval() 在print干事情之前,先看看这个东东.不是没有用,因为说不定某些时候要用到. 复制代码 代码如下: &gt;&gt;&gt; help(eval)      #这个是一招鲜,凡是不理解怎么用,就用这个看文档 Help on built-in function eval in module __builtin__: eval(...)     eval(source[, globals[, locals]]) -&gt; value     Evaluate the source in th			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zGAdqkM.html" rel="bookmark">Python文件和目录操作详解&lowbar;python</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一.文件的打开和创建 1.打开 复制代码 代码如下: open(file,mode): &gt;&gt;&gt;fo = open('test.txt', 'r') &gt;&gt;&gt;fo.read() 'hello\n' &gt;&gt;&gt;fo.close() file(file,mode): &gt;&gt;&gt;f = file('test.txt', 'r') &gt;&gt;&gt;f.read() 'hello\n' &gt;&gt;&gt;f.close() mode可取值:			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pn8mWob.html" rel="bookmark">Python 字典&lpar;Dictionary&rpar;操作详解&lowbar;python</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Python字典是另一种可变容器模型,且可存储任意类型对象,如字符串.数字.元组等其他容器模型.一.创建字典字典由键和对应值成对组成.字典也被称作关联数组或哈希表.基本语法如下: 复制代码 代码如下: dict = {'Alice': '2341', 'Beth': '9102', 'Cecil': '3258'} 也可如此创建字典: 复制代码 代码如下: dict1 = { 'abc': 456 };dict2 = { 'abc': 123, 98.6: 37 }; 注意:每个键与值用冒号隔开			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pL5K9Lz.html" rel="bookmark">Python 元组&lpar;Tuple&rpar;操作详解&lowbar;python</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一.创建元组 复制代码 代码如下: tup1 = ('physics', 'chemistry', 1997, 2000);tup2 = (1, 2, 3, 4, 5 );tup3 = &quot;a&quot;, &quot;b&quot;, &quot;c&quot;, &quot;d&quot;; 创建空元组 复制代码 代码如下: tup1 = (); 元组中只包含一个元素时,需要在元素后面添加逗号来消除歧义 复制代码 代码如下: tup1 = (50,); 元组与字符串类似,下标索引从0开始,可以			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mrvr7xM.html" rel="bookmark">使用Python进行稳定可靠的文件操作详解&lowbar;python</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				考虑下述Python代码片段.对文件中的数据进行某些操作,然后将结果保存回文件中: 复制代码 代码如下: with open(filename) as f:   input = f.read()output = do_something(input)with open(filename, 'w') as f:   f.write(output) 看起来很简单吧?可能看起来并不像乍一看这么简单.我在产品服务器中调试应用,经常会出现奇怪的行为.这是我看过的失效模式的例子:失控的服务器进程溢出大量日志			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/baB7xQM.html" rel="bookmark">python基础教程之字典操作详解&lowbar;python</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				字典dictionary 1.键值对的集合(map) 2.字典是以大括号&quot;{}&quot;包围的数据集合 3.字典是无序的,在字典中通过键来访问成员. 可变的,可嵌套,可以原处修改扩展等,不产生新的字典 4.字典的键,可以是字符串(大小写敏感),数字常量或元组(不可变类型),同一个字典的键可以混用类型.字典的键必须是可哈希的 元组作为键的条件是,元组内的值都是不可变类型 复制代码 代码如下: a = (1,2)  #可以作为键b = (1,2,[3,4])  #不可以 5.字典的值可以是任意类型			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pk018Oz.html" rel="bookmark">Python 异常处理实例详解&lowbar;python</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一.什么是异常?异常即是一个事件,该事件会在程序执行过程中发生,影响了程序的正常执行.一般情况下,在Python无法正常处理程序时就会发生一个异常.异常是Python对象,表示一个错误.当Python脚本发生异常时我们需要捕获处理它,否则程序会终止执行.二.异常处理捕捉异常可以使用try/except语句.try/except语句用来检测try语句块中的错误,从而让except语句捕获异常信息并处理.如果你不想在异常发生时结束你的程序,只需在try里捕获它. 异常语法:以下为简单的try....			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MW759nM.html" rel="bookmark">Python Queue模块详解&lowbar;python</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Python中,队列是线程间最常用的交换数据的形式.Queue模块是提供队列操作的模块,虽然简单易用,但是不小心的话,还是会出现一些意外. 创建一个&quot;队列&quot;对象 import Queue q = Queue.Queue(maxsize = 10) Queue.Queue类即是一个队列的同步实现.队列长度可为无限或者有限.可通过Queue的构造函数的可选参数maxsize来设定队列长度.如果maxsize小于1就表示队列长度无限. 将一个值放入队列中 q.put(10) 调用队列对象的p			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OMyrxkp.html" rel="bookmark" class="title">设置UITextView光标从起始位置开始</a>
					<div>
						一.刚开始用的时候,我加载的UITextView一直是这种情况: 当我在ViewController中设置这个属性: self.automaticallyAdjustsScrollViewInsets ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/LpdXJ6p.html" rel="bookmark" class="title">php编码规范</a>
					<div>
						编码|规范 1. 介绍1.1. 标准化的重要性 标准化问题在某些方面上让每个人头痛,让人人都觉得大家处于同样的境地.这有助于让这些建议在许多的项目中不断演进,许多公司花费了许多星期逐子字逐句的进行争论 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OM9LDdb.html" rel="bookmark" class="title">用JAVA实现一个分页类</a>
					<div>
						分页 这里我以从一个用户表中查询用户信息为例演示其用法: 1.将PageResultSet.java文件编译成class文件,并放入你的Web应用程序的WEB-INF/classes/com/youn ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrK3w6p.html" rel="bookmark" class="title">使用Flex和Bison更好地进行错误处理</a>
					<div>
						尽管使用 Flex 和 Bison 生成程序非常简单,但是要让这些程序产生用户友 好的语法和语义错误消息却很困难.本文将介绍 Flex 和 Bison 的错误处理特 性,并展示如何使用它们,然后详细介 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDAYJrb.html" rel="bookmark" class="title">SQL Server 2005数据同步的过程</a>
					<div>
						SQL Server2005中对于增.删.改和查询是有某些冲突的,很容易造成死锁.现在有台数据库里的FileDetail表是由两套程序来操作的,一套程序负责增.删.改,另一套程序负责查询,结果当数据量 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyrGG8p.html" rel="bookmark" class="title">XP系统下怎样去掉桌面图标箭头</a>
					<div>
						  处理前: 处理后: 修改注册表 首先要做的是打开注册表,快捷键是win+r键,弹出运动菜单,在里面输入regedit命令 然后找到HKEY_CLASSES_ROOTlnkfile项,如果找不到,你 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZOLxkb.html" rel="bookmark" class="title">Word2010如何制作信纸？</a>
					<div>
						  1.打开Word文档,点击工具栏的&quot;页面布局&quot;,然后选择&quot;页面颜色&quot; 2.在页面颜色里选择&quot;填充效果&quot;,接着点击&quot;图案&quo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvGv41p.html" rel="bookmark" class="title">注册表网络优化设置四十招！</a>
					<div>
						注册表是Windows的数据库,这个数据库存储了计算机软硬件的各种配置数据.因此我们优化注册表可以把计算机调整到最佳的状态.笔者在这里整理了一些注册表对网络进行优化和设置,但由于注册表比较重要,所以请 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bad4Ewz.html" rel="bookmark" class="title">Windows8系统怎么更改账户密码</a>
					<div>
						  1.进入Win8&quot;电脑设置&quot;界面,切换到&quot;用户&quot;选项卡,如图: 2.在右侧的&quot;登录选项&quot;区域可以看到&quot;更改密码&quot;按钮 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDYD0Kb.html" rel="bookmark" class="title">如何辨别Office2007使用新格式</a>
					<div>
						  Office系列软件凭借其强大的功能.人性化的操作界面,在全世界拥有众多的使用者.其中,Word作为一款优秀的字处理软件,主要用于编排文档,数据处理软件Excel以其卓越的性能,可快速完成对各种数 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRwWr3p.html" rel="bookmark" class="title">FindBugs Warnings 警告类型文档</a>
					<div>
						FindBugs Warnings 警告类型文档 一.  Type : EI_EXPOSE_REP Category:MALICIOUS_CODE(恶意程序代码) 描述:may exposeinter ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvGN66p.html" rel="bookmark" class="title">量子通信&comma;&OpenCurlyDoubleQuote;绝对安全&rdquo;的通信</a>
					<div>
						量子通信狭义的讲指的是量子密钥分配或基于量子密钥分配的密码通信.也就是以量子通信的安全性确保密钥的安全性,从而确保加密后的信息的安全性. 以量子状态作为密钥突破了传统加密方法的束缚,具有不可复制性,具 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pd694mb.html" rel="bookmark" class="title">PostgreSQL 10&period;0 preview 功能增强 - OLAP增强 向量聚集索引&lpar;列存储扩展&rpar;</a>
					<div>
						标签 PostgreSQL , 10.0 , Vertical Clustered Index (columnar store extension) , 列存储 , 向量聚集索引 背景 未来数据库OL ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDWYJvp.html" rel="bookmark" class="title">新手求解答一下-linux系统下怎么下载歌曲</a>
					<div>
						问题描述 linux系统下怎么下载歌曲 求大神详细说下,万分感谢急急急急急急急急急急急急急急急急急急急急急急急急急 解决方案 如果有gui图形界面,比如ubuntu,打开firefox或者浏览器,输入 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqA8VRM.html" rel="bookmark" class="title">在同一台机器上使用两个不同账号登录出现session问题</a>
					<div>
						问题描述 我们开发了一个系统,我使用admin和test两个账号在同一台机器上登录,出现了一个问题.假设我先用admin登录(不退出),接着用test账号登录,结果admin中session保留的信息 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrWq7yp.html" rel="bookmark" class="title">写代码-怎么实现整个组件内容居中 而不是在页面左边</a>
					<div>
						问题描述 怎么实现整个组件内容居中 而不是在页面左边 怎么实现整个组件内容居中 而不是在页面左边 解决方案 &lt;div style='height:500px;width:500px;line-h ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9YA63M.html" rel="bookmark" class="title">Android imageloader异步方式显示图片的</a>
					<div>
						问题描述 Android imageloader异步方式显示图片的 Android imageloader异步方式显示图片的怎么样在图片读取完成之后返回,需要怎么写ImageLoadingListen ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlQwYnp.html" rel="bookmark" class="title">OSX下使用Nginx搭建WebDAV服务器</a>
					<div>
						WebDAV(Web-based Distributed Authoring and Versioning)是基于 HTTP/1.1 的一个通信协议.它为 HTTP/1.1 添加了一些扩展(就是在 G ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkee1Ob.html" rel="bookmark" class="title">vs201-急！用VS2013开发ASP&period;NET网站 CreateUserWizard控件问题！</a>
					<div>
						问题描述 急!用VS2013开发ASP.NET网站 CreateUserWizard控件问题! 在VS2010中 当添加CreateUserWizard控件后 都会自动添加一个数据库来存放用户 通过控 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQBym8M.html" rel="bookmark" class="title">众安保险&OpenCurlyDoubleQuote;众乐宝&mdash;保证金计划&rdquo;推出</a>
					<div>
						&quot;三马&quot;发起成立的互联网保险公司众安保险的第一款产品今天正式上线.该产品是针对淘宝卖家的履约保证保险,名为&quot;众乐宝-保证金计划&quot;(下简称:众乐宝).众乐宝11月 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1r5e5p.html" rel="bookmark" class="title">如意&CenterDot;云路由新品将公测 智能保护硬盘自动同步数据</a>
					<div>
						感悟生活之美,http://www.aliyun.com/zixun/aggregation/33721.html&quot;&gt;2014年的第 一款智能路由-如意•云路由新品上线http://r ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOmN38M.html" rel="bookmark" class="title">跟屌丝大哥学DB2-第四课 数据类型 ，表 ，视图，索引，模式，约束（一）</a>
					<div>
						(DiaoSiID)在我们建立表前 ,我们先要了解DB2中都有哪些数据类型,以便我们这些屌丝以后快速创建表. DB2 提供了一套丰富且灵活的数据类型.DB2 附带 INTEGER.CHAR 和 DAT ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgRx8Eb.html" rel="bookmark" class="title">华为援手飞信？中移动招标重构飞信的幕后玄机</a>
					<div>
						过去的6年中,中国移动旗下的移动互联网业务飞信取得了让业界羡慕的成绩,与中移动合作的飞信业务独家运营方神州泰岳就曾经赚得盆满钵溢.但随着更多即时通讯移动应用的快速崛起,飞信正失去昔日光芒.现实的竞争压 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9xYKKb.html" rel="bookmark" class="title">ListView嵌套GridView使用详解</a>
					<div>
						MainActivity如下: package cn.testlistviewandgridview; import java.util.ArrayList; import java.util.Has ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkA7erb.html" rel="bookmark" class="title">淘宝上价值380元的网站源代码打包 上传下载篇</a>
					<div>
						问题描述 淘宝上价值380元的网站源代码打包上传下载篇这里汇集了29套上传下载源代码[上传下载]56WA手机电影下载系统源码_xtdy.rar[上传下载]AjaxUpLoadFile多个大文件上传控件 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPkWVrM.html" rel="bookmark" class="title">Openstack 之分布式存储技术比较</a>
					<div>
						关于Openstack的分布式存储,我关注Ceph,swift,hdfs的功能实现和优缺点,适用场景. 1.存储文件大小 HDFS.HBase.Hive不太适合存文档.图片大小的文件,HDFS适用于存 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeoxvwM.html" rel="bookmark" class="title">【干货分享】教你怎么样把淘宝客户变成微信客户！</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 做淘宝的人,肯定很关注一个叫会员关 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvnL55M.html" rel="bookmark" class="title">谁有 XtraGrid 控件源码&quest;&quest;</a>
					<div>
						问题描述 谁有XtraGrid控件源码,发给我一份吧,谢了,邮箱:xuzhaoshancm@163.comQQ:530369953 解决方案 解决方案二:单独的源代码很难找到因为他有很多引用http: ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLgE5kM.html" rel="bookmark" class="title">c语言-关于C语言指针的操作问题</a>
					<div>
						问题描述 关于C语言指针的操作问题 代码: include main(){ int a = 3 ; int b = 4 ; int *p1 ; int *p2 ; p1 = &amp;a ; p2 = ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pX0yj4p.html" rel="bookmark" class="title">看过opencv附带的tutorial，但是还是没找到形态学操作的模块</a>
					<div>
						问题描述 看过opencv附带的tutorial,但是还是没找到形态学操作的模块 如题,学过opencv的可否指点一下,关于形态学操作的模块在哪一部分?难道是imgproc?					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.026 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
